もろもろの事情により、戻すことにしました。

ところが、最新のDropboxは入りません(4.0以上が必要なため)

旧バージョン探しますー>たくさんあってどれが必要かわかりません。

 

ー>Dropbox2.0.9 なら入りました!